html,
body {
  height: 100%;
}

html {
  font-size: 10px;
}

body {
  padding-top: 0px;
  padding-bottom: 0px;
  display: block;
  background-color: #F4F7FC;
}

.jumbotron {
  background-color: transparent;
}

@media (min-width: 768px) {
  .jumbotron {
    padding-top: 23px;
    padding-bottom: 19px;
  }
}

.jumbotron-heading {
  font-family: 'Raleway', sans-serif;
  font-weight: 500;
  font-size: 2.4em;
}

@media (min-width: 1200px) {
  .jumbotron .container,
  .container {
    max-width: 830px;
  }
}

@font-face {
  font-family: 'catalogue';
  src: url("../fonts/catalogue.ttf?q6jac6") format("truetype"), url("../fonts/catalogue.woff?q6jac6") format("woff"), url("../fonts/catalogue.svg?q6jac6#catalogue") format("svg");
  font-weight: normal;
  font-style: normal;
}

.icon, .formContainer form .form-group button {
  /* use !important to prevent issues with browser extensions that change fonts */
  position: relative;
  font-family: 'catalogue' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon:hover, .formContainer form .form-group button:hover {
  text-decoration: none;
}

.icon-poubelle:before {
  content: "\E90A";
  font-size: 1.9em;
}

.icon-signer:before {
  content: "\E90B";
  font-size: 2.3em;
}

.icon-cde:before {
  content: "\E90C";
  font-size: 2.3em;
}

.icon-burger_off:before {
  content: "\E900";
  font-size: 2em;
  font-weight: bold;
}

.icon-burger_on:before {
  content: "\E901";
  font-size: 2em;
  font-weight: bold;
}

.icon-deconnecter:before {
  content: "\E902";
  font-size: 1.7em;
}

.icon-details:before {
  content: "\E903";
  font-size: 1.8em;
}

.icon-editer:before {
  content: "\E904";
  font-size: 1.8em;
}

.icon-fermer:before {
  content: "\E905";
}

.icon-fleche_droite:before {
  content: "\E906";
  font-size: 1.3em;
  font-weight: bold;
}

.icon-fleche_gauche:before {
  content: "\E907";
  font-size: 1.3em;
  font-weight: bold;
}

.icon-dwld:before {
  content: "\E906";
  font-size: 1.3em;
  font-weight: bold;
  -webkit-transform: rotate(90deg);
          transform: rotate(90deg);
}

.icon-dwld:after {
  content: "";
  position: absolute;
  top: calc(50% + 8px);
  left: calc(50% - 8px);
  display: block;
  width: 16px;
  height: 1px;
  background: #007bff;
}

.icon-dwld:hover:after {
  background: white;
}

.icon-plus:before {
  content: "\E908";
  font-weight: bold;
}

.icon-valider:before, .formContainer form .form-group button:before {
  content: "\E909";
  font-size: 1.6em;
  font-weight: bold;
}

.login {
  height: 100%;
  background: transparent url(../img/login_fond.jpg) no-repeat center center;
  background-size: cover;
  font-family: 'Raleway', sans-serif;
}

.login .form-signin {
  height: 100%;
  background-color: #255AA8;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  position: relative;
  max-width: 220px;
  padding-top: 0px;
  padding-bottom: 18px;
}

.login .form-signin .form-control {
  background-color: transparent !important;
  color: #fff !important;
  border-radius: 0px;
  border-top: none;
  border-left: none;
  border-right: none;
  margin-bottom: 1em;
  text-align: center;
  padding-bottom: 0em;
  margin-bottom: 0.3em;
  width: 90px;
  font-size: 1.4em;
  min-width: 90px;
  max-width: 180px;
  padding-left: 0;
  padding-right: 0;
}

.login .form-signin .form-control::-webkit-input-placeholder {
  color: #fff;
}

.login .form-signin .form-control::-ms-input-placeholder {
  color: #fff;
}

.login .form-signin .form-control::placeholder {
  color: #fff;
}

.login .form-signin .form-control:active, .login .form-signin .form-control:focus {
  -webkit-box-shadow: none;
          box-shadow: none;
}

.login .form-signin button + p {
  bottom: 7px;
  position: absolute;
  left: 0;
  right: 0;
  text-align: center;
  margin-bottom: 0 !important;
}

.login__logo {
  width: 180px;
  height: 90px;
  margin-bottom: 1.6em;
}

.login input:-webkit-autofill {
  -webkit-text-fill-color: #fff !important;
  -webkit-box-shadow: 0 0 0px 30px #255AA8 inset !important;
}

.bouton, .formContainer form .form-group button {
  width: 37px;
  height: 34px;
  background-color: #fff;
  border: none;
  color: #007bff;
  margin-top: 2em;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.bouton--type3 {
  margin-top: 0;
  background-color: transparent;
  height: 20px;
  width: 15px;
  color: #000;
}

.bouton--type3:hover {
  text-decoration: none;
}

.bouton--type2 {
  background-color: #DFE7F2;
  margin-top: 0.9em;
}

.bouton--type4, .formContainer form .form-group button {
  background-color: #DFE7F2;
  margin-top: 0.1em;
}

.bouton--type5 {
  background-color: #DFE7F2;
  margin-top: 1.5em;
}

.bouton:not(.bouton--type3):hover, .formContainer form .form-group button:not(.bouton--type3):hover {
  background: #97bf0d;
  color: #fff;
}

.btn-primary.disabled, .btn-primary:disabled {
  color: #c0cfe5;
  background: #f5f8fb;
  pointer-events: none;
}

.btnRetour {
  float: left;
}

.btnRetour a {
  font-size: 1.5em;
  color: #000;
}

.btnRetour a:hover {
  text-decoration: none;
}

header {
  font-family: 'Raleway', sans-serif;
}

header #navbarHeader {
  background: #285ca7;
}

header #navbarHeader .row {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin: 0;
}

header #navbarHeader .navbarBloc {
  margin-right: 3px;
  margin-left: 39px;
}

header #navbarHeader .navbarBloc:first-of-type {
  margin-left: 0;
}

header #navbarHeader .navbarBloc ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
  margin: 22px 0px 26px 0px;
}

header #navbarHeader .navbarBloc ul li {
  font-size: 1.2em;
  margin-left: 39px;
}

header #navbarHeader .navbarBloc ul li:first-of-type {
  margin-left: 0;
}

@media (max-width: 768px) {
  header #navbarHeader {
    padding-bottom: 20px;
  }
  header #navbarHeader .row {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    position: relative;
  }
  header #navbarHeader .navbarBloc {
    margin-right: 0px;
    margin-left: 0px;
  }
  header #navbarHeader .navbarBloc ul {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    margin: 20px 0 0 0;
  }
  header #navbarHeader .navbarBloc ul li {
    margin-left: 0px;
    font-size: 1.6em;
  }
  header #navbarHeader .navbarBloc:last-child {
    position: absolute;
    right: 0px;
    top: 0;
  }
}

header .navbar {
  -webkit-box-shadow: none !important;
          box-shadow: none !important;
  height: 82px;
}

header .navbar--brand {
  display: none;
}

header .navbar--logo img {
  height: 45px;
}

header .navbar-toggler {
  outline: none;
  font-size: 1em;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 0;
  cursor: pointer;
}

header .navbar__name {
  font-size: 1.5em;
  display: inline-block;
}

header .navbar__picto {
  width: 36px;
  height: 36px;
  background-color: transparent;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  display: inline-block;
  border-radius: 3px;
  margin-left: 10px;
}

header .navbar__burger {
  width: 20px;
  height: 36px;
  margin-left: 29px;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  color: #285ca7;
}

@media (max-width: 768px) {
  header .navbar--logo img {
    width: 120px;
    height: 30px;
  }
}

@media (max-width: 575px) {
  header .navbar__name {
    display: none;
  }
}

header .navbar form select {
  height: 20px;
  font-size: 12px;
  vertical-align: middle;
}

header .navbar-toggler:not(.collapsed) .navbar__burger--off {
  display: none;
}

header .navbar-toggler:not(.collapsed) .navbar__burger--on {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
}

header .navbar-toggler.collapsed .navbar__burger--off {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
}

header .navbar-toggler.collapsed .navbar__burger--on {
  display: none;
}

.album {
  font-family: 'Raleway', sans-serif;
}

.album .card-deck {
  background: #A1B8DA;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-left: 0;
  margin-right: 0;
  border-radius: 4px;
}

.album .card-deck .card {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 48.5%;
          flex: 0 0 48.5%;
  margin-top: 10px !important;
  margin-bottom: 10px !important;
  margin-right: 2px;
  margin-left: 2px;
  border-radius: 4px;
  border: none;
  -webkit-box-shadow: 1px 1px 3px -1px #000;
          box-shadow: 1px 1px 3px -1px #000;
}

.album .card-deck .card-header {
  margin: 9px 9px 10px 8px;
  border-radius: 0px;
  border: none;
  text-align: left;
  background-color: #d4deed;
  color: #285ca7;
  padding: 3px 9px 3px 9px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.album .card-deck .card-header h4 {
  font-size: 2em;
  font-weight: 500;
}

.album .card-deck .card-body {
  font-size: 1.4em;
  padding: 5px 9px 0px 15px;
  font-weight: 500;
  line-height: 1.45em;
}

.album .card-deck .card-body ul {
  margin-bottom: 0;
}

.album .card-deck .card-text {
  margin-bottom: 1.1em;
}

.album .card-deck .card-bottom {
  padding-bottom: 5px;
}

.album .card-deck .card-btnAdd {
  text-align: right;
  margin-left: auto;
  margin-right: 11px;
}

.album .card-btn {
  text-align: right;
  margin-left: auto;
  margin-right: 11px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}

.album .card-btn span {
  margin-top: 1em;
  font-size: 1.2em;
  margin-right: 5px;
  font-weight: 500;
  color: #285ca7;
}

.album .card-btn2 {
  text-align: right;
  margin-left: auto;
}

@media (max-width: 575px) {
  .album .card-deck .card {
    margin-right: 10px;
    margin-left: 10px;
  }
}

.tableContainer {
  background-color: #A1B8DA;
  border-radius: 3px;
  padding: 0px 10px 10px 10px;
  margin-bottom: 10px;
}

.tableContainer .table {
  border-collapse: separate;
  border-spacing: 0 4px;
  margin-bottom: 0;
}

.table thead th,
.table thead td {
  border-top: none;
  border-bottom: none;
  font-size: 1.4em;
  font-weight: 300;
  padding: 7px 7px 5px 7px;
}

.table tbody tr:nth-of-type(odd),
.table tbody tr:nth-of-type(even) {
  background-color: #fff;
  -webkit-box-shadow: 2px 2px 3px -3px #000;
          box-shadow: 2px 2px 3px -3px #000;
}

.table tbody tr:nth-of-type(odd) > *:first-child,
.table tbody tr:nth-of-type(even) > *:first-child {
  border-radius: 3px 0 0 3px;
}

.table tbody tr:nth-of-type(odd) > *:last-child,
.table tbody tr:nth-of-type(even) > *:last-child {
  border-radius: 0 3px 3px 0;
  text-align: right;
  padding-right: 11px;
}

.table tbody td,
.table tbody th {
  border: none;
  font-size: 1.6em;
  font-weight: 500;
  height: 54px;
  vertical-align: middle;
}

.table tbody td.light,
.table tbody th.light {
  font-weight: 300;
}

.table tbody td.bold,
.table tbody th.bold {
  font-weight: 700;
}

.table tbody td.nowrap,
.table tbody th.nowrap {
  white-space: nowrap;
}

.table tbody td em,
.table tbody th em {
  font-weight: 300;
  display: block;
  font-style: normal;
  font-size: 0.875em;
}

.table tbody td.vignette img,
.table tbody th.vignette img {
  width: 45px;
}

.table tbody td small,
.table tbody th small {
  font-size: 0.625em;
}

.table tbody td .bouton, .table tbody td .formContainer form .form-group button, .formContainer form .form-group .table tbody td button,
.table tbody th .bouton,
.table tbody th .formContainer form .form-group button,
.formContainer form .form-group .table tbody th button {
  margin-left: 5px;
}

.table tfoot {
  background-color: #fff;
}

.table tfoot tr {
  -webkit-box-shadow: 2px 2px 3px -3px #000;
          box-shadow: 2px 2px 3px -3px #000;
}

.table tfoot tr:last-child > *:first-child {
  border-radius: 0 0 0 3px !important;
}

.table tfoot tr:last-child > *:last-child {
  border-radius: 0 0 3px 0 !important;
}

.table tfoot tr th,
.table tfoot tr td {
  border: none;
  font-size: 1.8em;
  height: 75px;
  vertical-align: middle;
}

.table tfoot tr th small,
.table tfoot tr td small {
  font-size: 0.777778em;
}

@media (max-width: 767px) {
  .table:not(.table--type2) thead th:nth-child(1), .table:not(.table--type2) thead th:nth-child(2), .table:not(.table--type2) thead td:nth-child(1), .table:not(.table--type2) thead td:nth-child(2), .table:not(.table--type2) tbody th:nth-child(1), .table:not(.table--type2) tbody th:nth-child(2), .table:not(.table--type2) tbody td:nth-child(1), .table:not(.table--type2) tbody td:nth-child(2), .table:not(.table--type2) tfoot th:nth-child(1), .table:not(.table--type2) tfoot th:nth-child(2), .table:not(.table--type2) tfoot td:nth-child(1), .table:not(.table--type2) tfoot td:nth-child(2) {
    display: none;
  }
}

@media (max-width: 575px) {
  .table:not(.table--type2) {
    font-size: 0.875em;
  }
  .table:not(.table--type2) thead td:nth-child(4),
  .table:not(.table--type2) tbody td:nth-child(4),
  .table:not(.table--type2) tfoot td:nth-child(4) {
    white-space: nowrap;
  }
  .table:not(.table--type2) thead td:last-child,
  .table:not(.table--type2) tbody td:last-child,
  .table:not(.table--type2) tfoot td:last-child {
    width: 50px;
  }
}

.tableContainer .table--type2 {
  border-spacing: 0px;
}

.table--type2 thead td,
.table--type2 thead th {
  padding: 11px 7px 10px 7px;
  text-align: center;
}

.table--type2 tbody td,
.table--type2 tbody th {
  position: relative;
  vertical-align: top;
  border-bottom: solid 0px #000;
  border-radius: 0px !important;
  padding: 8px 0.75rem 13px 0.75rem;
  line-height: 1.9em;
}

.table--type2 tbody td:after,
.table--type2 tbody th:after {
  content: "";
  position: absolute;
  height: 1px;
  left: 0;
  bottom: 0;
  right: 0;
  background-color: #cccccc;
}

.table--type2 tbody td:first-child:after,
.table--type2 tbody th:first-child:after {
  left: 10px;
}

.table--type2 tbody td:last-child:after,
.table--type2 tbody th:last-child:after {
  right: 10px;
}

.table--type2 tbody tr:nth-of-type(odd):first-child > *:first-child,
.table--type2 tbody tr:nth-of-type(even):first-child > *:first-child {
  border-radius: 3px 0 0 0 !important;
}

.table--type2 tbody tr:nth-of-type(odd):first-child > *:last-child,
.table--type2 tbody tr:nth-of-type(even):first-child > *:last-child {
  border-radius: 0 3px 0 0 !important;
}

.table--type2 tbody tr:nth-of-type(odd) > *:last-child,
.table--type2 tbody tr:nth-of-type(even) > *:last-child {
  text-align: center;
}

@media (max-width: 767px) {
  .table--type2 thead th:nth-child(1),
  .table--type2 thead td:nth-child(1),
  .table--type2 tbody th:nth-child(1),
  .table--type2 tbody td:nth-child(1),
  .table--type2 tfoot th:nth-child(1),
  .table--type2 tfoot td:nth-child(1) {
    display: none;
  }
}

@media (max-width: 575px) {
  .table--type2 {
    font-size: 0.875em;
  }
  .table--type2 thead .noMobile,
  .table--type2 tbody .noMobile,
  .table--type2 tfoot .noMobile {
    display: none;
  }
  .table--type2 thead th:nth-child(2),
  .table--type2 thead td:nth-child(2),
  .table--type2 tbody th:nth-child(2),
  .table--type2 tbody td:nth-child(2),
  .table--type2 tfoot th:nth-child(2),
  .table--type2 tfoot td:nth-child(2) {
    width: 100%;
  }
  .table--type2 thead th:nth-child(3), .table--type2 thead th:nth-child(4),
  .table--type2 thead td:nth-child(3),
  .table--type2 thead td:nth-child(4),
  .table--type2 tbody th:nth-child(3),
  .table--type2 tbody th:nth-child(4),
  .table--type2 tbody td:nth-child(3),
  .table--type2 tbody td:nth-child(4),
  .table--type2 tfoot th:nth-child(3),
  .table--type2 tfoot th:nth-child(4),
  .table--type2 tfoot td:nth-child(3),
  .table--type2 tfoot td:nth-child(4) {
    display: none;
  }
  .table--type2 thead th:last-child,
  .table--type2 thead td:last-child,
  .table--type2 tbody th:last-child,
  .table--type2 tbody td:last-child,
  .table--type2 tfoot th:last-child,
  .table--type2 tfoot td:last-child {
    white-space: nowrap;
  }
}

.ordersDetail__date {
  font-family: 'Raleway', sans-serif;
  font-weight: 300;
  font-size: 1.6em;
  margin-bottom: 6px;
}

.formContainer {
  background-color: #A1B8DA;
  border-radius: 3px;
  padding: 10px 10px 10px 10px;
}

.formContainer form {
  background-color: #fff;
  border-radius: 3px;
}

.formContainer form > div {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  padding: 10px;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.formContainer form label {
  font-size: 1.6em;
  font-weight: 700;
  margin-bottom: 3px;
}

.formContainer form .form-group {
  -ms-flex-negative: 0;
      flex-shrink: 0;
  -webkit-box-flex: 0;
      -ms-flex-positive: 0;
          flex-grow: 0;
  width: calc(50% - 15px);
}

@media (max-width: 575px) {
  .formContainer form .form-group {
    width: 100%;
  }
}

.formContainer form .form-group:last-of-type {
  text-align: right;
  margin-left: auto;
  margin-bottom: 0;
}

.formContainer form .form-control {
  border: none;
  border-bottom: solid 1px #000;
  border-radius: 0px;
  font-size: 1.4em;
  font-weight: 400;
  padding: 0px;
  margin-bottom: 15px;
}

.formContainer form .form-control:active, .formContainer form .form-control:focus {
  outline: none;
  -webkit-box-shadow: none;
          box-shadow: none;
  border: none;
  border-bottom: solid 1px #80bdff;
}

.formContainer form fieldset.form-group {
  width: 41%;
  margin-left: auto;
  margin-right: auto;
}

@media (max-width: 575px) {
  .formContainer form fieldset.form-group {
    width: 80%;
  }
}

.formContainer form fieldset.form-group > div {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: baseline;
      -ms-flex-align: baseline;
          align-items: baseline;
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  margin-top: 10px;
  margin-bottom: 10px;
}

.formContainer form fieldset.form-group legend.col-form-label {
  width: auto;
  font-weight: 500;
  font-size: 1.4em;
  text-align: left;
  color: #495057;
  -ms-flex-negative: 1;
      flex-shrink: 1;
  margin-right: 20px;
}

.formContainer form fieldset.form-group #adresse_quai {
  font-weight: 500;
  font-size: 1.4em;
  text-align: left;
  color: #495057;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -ms-flex-negative: 1;
      flex-shrink: 1;
}

.formContainer form fieldset.form-group label {
  display: inline-block;
  color: #495057;
  font-size: 1em;
  font-weight: 400;
  margin-left: 5px;
  margin-right: 15px;
}

.formContainer--type2 form > div {
  margin: 0 auto;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.formContainer--type2 form label {
  display: none;
}

.formContainer--type2 form .form-control {
  width: 41%;
  margin-left: auto;
  margin-right: auto;
  font-weight: 500;
  margin-bottom: 5px;
}

.formContainer--type2 form .form-group {
  width: 100%;
  margin-bottom: 0px;
}

.formContainer--type2 form .form-group:first-child {
  background: #d4deed;
  margin-bottom: 11px;
}

.formContainer--type2 form .form-group:first-child .form-control {
  background: transparent;
  font-size: 2em;
  margin-top: 6px;
  margin-bottom: 9px;
  color: #285ca7;
}

.formContainer--type2 form .form-group:first-child .form-control::-webkit-input-placeholder {
  color: #285ca7;
}

.formContainer--type2 form .form-group:first-child .form-control::-ms-input-placeholder {
  color: #285ca7;
}

.formContainer--type2 form .form-group:first-child .form-control::placeholder {
  color: #285ca7;
}

.formContainer--type2 form .form-group:nth-child(5), .formContainer--type2 form .form-group:nth-child(6), .formContainer--type2 form .form-group:nth-child(7) {
  width: 15.2%;
}

.formContainer--type2 form .form-group:nth-child(5) .form-control, .formContainer--type2 form .form-group:nth-child(6) .form-control, .formContainer--type2 form .form-group:nth-child(7) .form-control {
  width: 70%;
}

@media (max-width: 991px) {
  .formContainer--type2 form .form-control {
    width: 60%;
  }
  .formContainer--type2 form .form-group {
    width: 100%;
  }
  .formContainer--type2 form .form-group:nth-child(5), .formContainer--type2 form .form-group:nth-child(6), .formContainer--type2 form .form-group:nth-child(7) {
    width: 22.3%;
  }
  .formContainer--type2 form .form-group:nth-child(5) .form-control, .formContainer--type2 form .form-group:nth-child(6) .form-control, .formContainer--type2 form .form-group:nth-child(7) .form-control {
    width: 70%;
  }
}

@media (max-width: 767px) {
  .formContainer--type2 form .form-control {
    width: 80%;
  }
  .formContainer--type2 form .form-group {
    width: 100%;
  }
  .formContainer--type2 form .form-group:nth-child(5), .formContainer--type2 form .form-group:nth-child(6), .formContainer--type2 form .form-group:nth-child(7) {
    width: 100%;
  }
  .formContainer--type2 form .form-group:nth-child(5) .form-control, .formContainer--type2 form .form-group:nth-child(6) .form-control, .formContainer--type2 form .form-group:nth-child(7) .form-control {
    width: 80%;
  }
}

.formAlert {
  font-family: 'Raleway', sans-serif;
  font-size: 1.6em;
  font-weight: bold;
  color: #000;
  margin-top: 11px;
}

.advancedFormContainer {
  font-family: 'Raleway', sans-serif;
  background: #A1B8DA;
  padding: 10px 9px;
  border-radius: 3px;
  margin-bottom: 10px;
}

.advancedFormContainer .card {
  border-radius: 3px;
  overflow: hidden;
  -webkit-box-shadow: 1px 1px 3px -1px #000;
          box-shadow: 1px 1px 3px -1px #000;
  border: none;
  margin-bottom: 4px;
}

.advancedFormContainer__mainTitre {
  font-size: 1.6em;
  font-weight: 500;
  margin-bottom: 0;
}

.advancedFormContainer__mainTitre strong {
  font-size: 1.5em;
  font-weight: 500;
}

.advancedFormContainer__timing {
  font-family: 'Raleway', sans-serif;
  font-size: 1.6em;
  font-weight: 300;
}

.advancedFormContainer__timing strong {
  font-size: 1.625em;
  font-weight: 300;
}

.advancedFormContainer__visuel {
  display: block !important;
  width: 250px;
  height: 355px;
  -o-object-fit: contain;
     object-fit: contain;
  -ms-flex-negative: 0;
      flex-shrink: 0;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center center;
  background-color: transparent;
}

.advancedFormContainer__bloc {
  width: 100%;
  padding: 8px 12px;
}

.advancedFormContainer__type {
  font-size: 1.2em;
  font-weight: 500;
  margin-bottom: 2px;
}

.advancedFormContainer__nom {
  font-size: 1.6em;
  font-weight: 700;
  margin-bottom: 11px;
}

.advancedFormContainer__prix {
  font-size: 1.6em;
  float: right;
  font-weight: 500;
  margin-right: 18px;
}

.advancedFormContainer__description {
  font-size: 1.4em;
  font-weight: 500;
  margin-bottom: 11px;
  min-height: 51px;
}

.advancedFormContainer__livraisonTitre {
  font-size: 1.4em;
  font-weight: 500;
  margin-bottom: 4px;
}

.advancedFormContainer__livraisonListe {
  list-style-type: none;
  margin: 0;
  padding: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.advancedFormContainer__livraisonItem {
  list-style-type: none;
  margin: 0;
  padding: 0;
  background: red;
  width: 49.5%;
  margin-bottom: 10px;
  background-color: #d4deed;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 5px 9px 4px 9px;
}

.advancedFormContainer__livraisonNom {
  margin-bottom: 0;
  font-size: 1.6em;
  font-weight: 500;
  color: #285ca7;
}

.advancedFormContainer__livraisonCommande {
  margin-bottom: 0;
  font-size: 1.6em;
  font-weight: 500;
}

.advancedFormContainer__livraisonCommande input {
  background-color: transparent;
  border: none;
  border-bottom: solid 1Px #000;
  outline: none;
  text-align: right;
  height: 18px;
  width: 50px;
  -moz-appearance: textfield;
}

.advancedFormContainer__livraisonCommande input[type="number"]::-webkit-outer-spin-button,
.advancedFormContainer__livraisonCommande input[type="number"]::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

.advancedFormContainer__more {
  margin-bottom: 0;
}

.advancedFormContainer__valider {
  text-align: right;
  margin-right: 10px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}

.advancedFormContainer__valider span {
  margin-top: 1em;
  font-size: 1.2em;
  margin-right: 5px;
  font-weight: 500;
  color: #285ca7;
}

@media (max-width: 768px) {
  .advancedFormContainer img {
    width: 100%;
    height: auto;
  }
  .advancedFormContainer__livraisonItem {
    width: 100%;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
  }
  .advancedFormContainer__livraisonCommande {
    margin-left: auto;
  }
}

.advancedFormContainer .tab-content {
  margin-bottom: 20px;
}

.advancedFormContainer__nav {
  width: 100%;
  overflow-x: auto;
}

.advancedFormContainer__nav ul {
  width: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
}

.advancedFormContainer__nav li a {
  display: block;
  border-top: 1px solid rgba(0, 0, 0, 0.125);
  border-left: 1px solid rgba(0, 0, 0, 0.125);
  border-right: 1px solid rgba(0, 0, 0, 0.125);
  margin-left: 4px;
  background: #E6E6E6;
  padding: 3px 5px;
  border-radius: 5px;
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
  font-size: 1.2em;
  font-weight: 500;
  color: #285ca7;
  -webkit-transition: all .3s ease-in;
  transition: all .3s ease-in;
  white-space: nowrap;
}

.advancedFormContainer__nav li a:hover {
  text-decoration: none;
  background: #97bf0d;
  color: #FFFFFF;
}

.advancedFormContainer__nav li a.active {
  background: #FFFFFF;
  font-weight: bold;
}

.c-info {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
}

.c-info p {
  font-size: 1.4em;
  font-weight: 500;
}

.c-info p:first-of-type {
  margin-right: 20px;
}

@media (max-width: 575px) {
  .c-info p:first-of-type {
    margin-right: 0;
  }
}

.c-info p.advancedFormContainer__valider {
  margin-left: 30px;
}

.c-info p.advancedFormContainer__valider span {
  display: none;
  font-size: 0.8em;
}

@media (max-width: 575px) {
  .c-info p.advancedFormContainer__valider span {
    display: inline-block;
  }
}

@media (max-width: 575px) {
  .c-info {
    display: block;
  }
}

.bdl-content {
  padding-bottom: 270px;
}

@media (max-width: 575px) {
  .bdl-content {
    padding-bottom: 50px;
  }
}

.bdl-content .icone {
  width: 40px;
}

.bdl-content .typeFile {
  width: 23px;
  height: 30px;
}

.bdl-content td a {
  color: #212529;
}

@media (max-width: 575px) {
  .bdl-content .tableContainer {
    padding: 10px;
  }
  .bdl-content .table--type3 thead {
    display: none;
  }
  .bdl-content .table--type3 tbody td {
    display: block;
    height: auto;
  }
  .bdl-content .table--type3 tbody td:nth-child(1) {
    display: inline-block;
    width: 40px;
  }
  .bdl-content .table--type3 tbody td:nth-child(2) {
    display: inline-block;
    width: calc(100% - 40px);
  }
  .bdl-content .table--type3 tbody td:nth-child(3) {
    display: inline-block;
    width: 40%;
  }
  .bdl-content .table--type3 tbody td:nth-child(4) {
    display: inline-block;
    width: calc(60% - 60px);
  }
  .bdl-content .table--type3 tbody td:nth-child(5) {
    display: inline-block;
    width: 60px;
  }
}

.bdl-dwld {
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 250px;
}

@media (max-width: 575px) {
  .bdl-dwld {
    position: relative;
    width: calc(100% - 30px);
    margin: 0 auto;
  }
}

.bdl-dwld .box__dragndrop,
.bdl-dwld .box__uploading,
.bdl-dwld .box__success,
.bdl-dwld .box__error {
  display: none;
}

.bdl-dwld .box {
  position: relative;
  height: 250px;
  width: 100%;
  background-color: #A1B8DA;
  color: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  text-align: center;
  font-family: 'Raleway', sans-serif;
  font-weight: 500;
  font-size: 1.6em;
  padding: 40px;
}

@media (max-width: 575px) {
  .bdl-dwld .box {
    width: 100% !important;
  }
}

.bdl-dwld .box.has-advanced-upload {
  outline: 2px dashed #285ca7;
  outline-offset: -10px;
  -webkit-transition: outline-offset .15s ease-in-out, background-color .15s linear;
  transition: outline-offset .15s ease-in-out, background-color .15s linear;
}

.bdl-dwld .box.is-dragover {
  outline-offset: -20px;
  outline-color: #A1B8DA;
  background-color: #DFE7F2;
  color: #A1B8DA;
}

.bdl-dwld .box__dragndrop,
.bdl-dwld .box__icon {
  display: none;
}

.bdl-dwld .box.has-advanced-upload .box__dragndrop {
  display: inline;
}

@media (max-width: 575px) {
  .bdl-dwld .box.has-advanced-upload .box__dragndrop {
    display: block;
  }
}

.bdl-dwld .box.has-advanced-upload .box__icon {
  width: 100%;
  height: 40px;
  fill: #FFF;
  display: block;
  margin-bottom: 20px;
}

.bdl-dwld .box.is-uploading .box__input,
.bdl-dwld .box.is-success .box__input,
.bdl-dwld .box.is-error .box__input {
  visibility: hidden;
}

.bdl-dwld .box__uploading,
.bdl-dwld .box__success,
.bdl-dwld .box__error {
  display: none;
}

.bdl-dwld .box.is-uploading .box__uploading,
.bdl-dwld .box.is-success .box__success,
.bdl-dwld .box.is-error .box__error {
  display: block;
  position: absolute;
  top: 50%;
  right: 0;
  left: 0;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}

.bdl-dwld .box__uploading {
  font-style: italic;
}

.bdl-dwld .box__success {
  -webkit-animation: appear-from-inside .25s ease-in-out;
  animation: appear-from-inside .25s ease-in-out;
}

@-webkit-keyframes appear-from-inside {
  from {
    -webkit-transform: translateY(-50%) scale(0);
  }
  75% {
    -webkit-transform: translateY(-50%) scale(1.1);
  }
  to {
    -webkit-transform: translateY(-50%) scale(1);
  }
}

@keyframes appear-from-inside {
  from {
    -webkit-transform: translateY(-50%) scale(0);
            transform: translateY(-50%) scale(0);
  }
  75% {
    -webkit-transform: translateY(-50%) scale(1.1);
            transform: translateY(-50%) scale(1.1);
  }
  to {
    -webkit-transform: translateY(-50%) scale(1);
            transform: translateY(-50%) scale(1);
  }
}

.bdl-dwld .box__restart {
  font-weight: 700;
}

.bdl-dwld .box__restart:focus,
.bdl-dwld .box__restart:hover {
  color: #285ca7;
}

.bdl-dwld .box__button {
  color: #007bff;
  background-color: #DFE7F2;
  display: block;
  padding: 8px 16px;
  margin: 20px auto 0;
  border: none;
  cursor: pointer;
  text-align: center;
  font-family: 'Raleway', sans-serif;
  font-size: 1em;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.bdl-dwld .box__button:before {
  font-family: 'catalogue' !important;
  font-size: 1em;
  margin-right: 10px;
}

.bdl-dwld .box__button:hover,
.bdl-dwld .box__button:focus {
  background-color: #97bf0d;
  color: #FFFFFF;
}

.js .bdl-dwld .box__file {
  width: 0.1px;
  height: 0.1px;
  opacity: 0;
  overflow: hidden;
  position: absolute;
  z-index: -1;
  outline: none;
}

.js .bdl-dwld .box__file + label {
  text-overflow: ellipsis;
  white-space: nowrap;
  cursor: pointer;
  display: inline-block;
  overflow: hidden;
  outline: none;
  margin-bottom: 0;
}

.js .bdl-dwld .box__file + label * {
  /* pointer-events: none; */
  /* in case of FastClick lib use */
}

.no-js .bdl-dwld .box__file + label {
  display: none;
}

.no-js .bdl-dwld .box__button {
  display: block;
}

.bdl2-dwld .box__dragndrop,
.bdl2-dwld .box__uploading,
.bdl2-dwld .box__success,
.bdl2-dwld .box__error {
  display: none;
}

.bdl2-dwld .box {
  position: relative;
  width: 100%;
  height: 100px;
  background-color: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  text-align: center;
  font-family: 'Raleway', sans-serif;
  font-weight: 500;
  font-size: 1.6em;
  padding: 10px;
}

@media (max-width: 575px) {
  .bdl2-dwld .box {
    width: 100% !important;
  }
}

.bdl2-dwld .box.has-advanced-upload {
  outline: 2px dashed #FFFFFF;
  outline-offset: -10px;
  -webkit-transition: outline-offset .15s ease-in-out, background-color .15s linear;
  transition: outline-offset .15s ease-in-out, background-color .15s linear;
}

.bdl2-dwld .box.is-dragover {
  outline-offset: -10px;
  background-color: #DFE7F2;
  color: #A1B8DA;
}

.bdl2-dwld .box__dragndrop,
.bdl2-dwld .box__icon {
  display: none;
}

.bdl2-dwld .box.has-advanced-upload .box__dragndrop {
  display: inline;
}

@media (max-width: 575px) {
  .bdl2-dwld .box.has-advanced-upload .box__dragndrop {
    display: block;
  }
}

.bdl2-dwld .box.has-advanced-upload .box__icon {
  width: 100%;
  height: 40px;
  fill: #FFF;
  display: block;
  margin-bottom: 20px;
}

.bdl2-dwld .box.is-uploading .box__input,
.bdl2-dwld .box.is-success .box__input,
.bdl2-dwld .box.is-error .box__input {
  visibility: hidden;
}

.bdl2-dwld .box__uploading,
.bdl2-dwld .box__success,
.bdl2-dwld .box__error {
  display: none;
}

.bdl2-dwld .box.is-uploading .box__uploading,
.bdl2-dwld .box.is-success .box__success,
.bdl2-dwld .box.is-error .box__error {
  display: block;
  position: absolute;
  top: 50%;
  right: 0;
  left: 0;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}

.bdl2-dwld .box__uploading {
  font-style: italic;
}

.bdl2-dwld .box__success {
  -webkit-animation: appear-from-inside .25s ease-in-out;
  animation: appear-from-inside .25s ease-in-out;
}

@-webkit-keyframes appear-from-inside {
  from {
    -webkit-transform: translateY(-50%) scale(0);
  }
  75% {
    -webkit-transform: translateY(-50%) scale(1.1);
  }
  to {
    -webkit-transform: translateY(-50%) scale(1);
  }
}

@keyframes appear-from-inside {
  from {
    -webkit-transform: translateY(-50%) scale(0);
            transform: translateY(-50%) scale(0);
  }
  75% {
    -webkit-transform: translateY(-50%) scale(1.1);
            transform: translateY(-50%) scale(1.1);
  }
  to {
    -webkit-transform: translateY(-50%) scale(1);
            transform: translateY(-50%) scale(1);
  }
}

.bdl2-dwld .box__restart {
  font-weight: 700;
}

.bdl2-dwld .box__restart:focus,
.bdl2-dwld .box__restart:hover {
  color: #285ca7;
}

.js .bdl2-dwld .box__file {
  width: 0.1px;
  height: 0.1px;
  opacity: 0;
  overflow: hidden;
  position: absolute;
  z-index: -1;
  outline: none;
}

.js .bdl2-dwld .box__file + label {
  text-overflow: ellipsis;
  white-space: nowrap;
  cursor: pointer;
  display: inline-block;
  overflow: hidden;
  outline: none;
  margin-bottom: 0;
}

.js .bdl2-dwld .box__file + label * {
  /* pointer-events: none; */
  /* in case of FastClick lib use */
}

.no-js .bdl-dwld2 .box__file + label {
  display: none;
}

.no-js .bdl-dwld2 .box__button {
  display: block;
}

.c-repiquages {
  padding: 10px;
}

.c-repiquages_content {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-line-pack: center;
      align-content: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.c-repiquages_visuel {
  position: relative;
  display: block;
  width: 126px;
  height: 172px;
  background-color: #FFFFFF;
  background-size: cover;
  border-radius: 3px;
  margin: 0 auto 11px auto;
  -webkit-backdrop-filter: blur(5px);
  -webkit-box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.26);
          box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.26);
  border: solid 1px #f9fafb;
}

.c-repiquages_mentions {
  text-align: center;
  font-size: 10px;
  font-style: italic;
  line-height: 1.1;
  color: #FFFFFF;
}

.c-repiquages_actions {
  position: absolute;
  bottom: 5px;
  left: 0;
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.c-repiquages_btn {
  display: block;
  width: 33px;
  height: 29px;
  border-radius: 2px;
  background-color: #dee7f2;
  background-repeat: no-repeat;
  background-position: center center;
  margin: 0;
  cursor: pointer;
}

.c-repiquages_show {
  margin-right: 5px;
  background-image: url("../img/picto-show.svg");
  background-size: 20px 12px;
}

.c-popin {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: none;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.c-popin.show-- .c-popin_overlay {
  opacity: .57;
  -webkit-transition: opacity .3s ease-out;
  transition: opacity .3s ease-out;
}

.c-popin.show-- .c-popin_container {
  opacity: 1;
  -webkit-transition: opacity .3s ease-out;
  transition: opacity .3s ease-out;
}

.c-popin_container {
  position: relative;
  max-width: 80%;
  height: 80vh;
  opacity: 0;
  -webkit-transition: opacity .3s ease-out;
  transition: opacity .3s ease-out;
  z-index: 1;
  text-align: center;
}

.c-popin_content {
  overflow: auto;
  width: 100%;
  height: 100%;
}

.c-popin_content img {
  width: auto;
  height: 100%;
  cursor: -webkit-zoom-in;
  cursor: zoom-in;
}

.c-popin_content.zoom img {
  height: 125%;
  cursor: -webkit-zoom-out;
  cursor: zoom-out;
}

@media only screen and (max-height: 900px) {
  .c-popin_content.zoom img {
    height: 175%;
  }
}

.c-popin_overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #000000;
  opacity: 0;
  z-index: 0;
  -webkit-transition: opacity .3s ease-out;
  transition: opacity .3s ease-out;
}

.c-popin_close {
  position: absolute;
  top: -25px;
  right: -25px;
  width: 20px;
  height: 20px;
  overflow: hidden;
  cursor: pointer;
}

.c-popin_close:before {
  position: absolute;
  top: 9px;
  left: -2px;
  content: "";
  width: 23px;
  height: 2px;
  display: block;
  background: #FFFFFF;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
  -webkit-transform-origin: center;
          transform-origin: center;
}

.c-popin_close:after {
  position: absolute;
  top: 9px;
  left: -2px;
  content: "";
  width: 23px;
  height: 2px;
  display: block;
  background: #FFFFFF;
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
  -webkit-transform-origin: center;
          transform-origin: center;
}
